﻿body {
    font-family: Verdana, Lucida Sans, Arial, Helvetica, sans-serif;
    margin: 0;
    font-size: 9pt;
    background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255, 100, 10, 0.2)), url(../img/backanimado.gif) no-repeat;
    background-size: cover;
    color: #000;
    min-height: 100vh;
}

body::-webkit-scrollbar {
    width: 12px; /* width of the entire scrollbar */
}

body::-webkit-scrollbar-track {
    background: orange; /* color of the tracking area */
}

body::-webkit-scrollbar-thumb {
    background-color: black; /* color of the scroll thumb */
    border-radius: 20px; /* roundness of the scroll thumb */
    border: 1px solid orange; /* creates padding around scroll thumb */
}

table {
    font-size: 9pt;
}

.btnClass {
    /*padding: 2px 5px;
    border: 1px solid #808080;
    border-radius: 4px;
    color: #1e1c1c;*/
    background-color: #c4bebe;
    border: 1px solid #808080;
    margin-bottom: 0;
    font-size: 8pt;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #c4bebe;
    padding: 6px 12px;
    border: 1px solid #808080;
    border-radius: 10px;
    color: #1e1c1c;
}

.btnClassAcoes {
    background-position: left center;
    padding: 3px 10px 3px 22px;
    /*background-size: 20%!important;*/
    background-size: 13px!important;
}

.btnClassEntrar {
    border-color: #fbe3ac;
    color: white;
    background-color: #ffa600;
}

.btnClassEntrar:hover {
    background-color: #ff9b00;
}

.btnClassAdicionar {
    background: url(../img/btnadicionar.gif) 5px 50% no-repeat #dddada;
}

.btnClassAdicionar:hover{
    background: url(../img/btnadicionar.gif) 5px 50% no-repeat #9ef282;
}

.btnClassEditar {
    background: url(../img/btneditar.gif) 5px 50% no-repeat #dddada;
}

.btnClassVoltar {
    background: url(../img/btnvoltar.gif) 5px 50% no-repeat #dddada;
}

.btnClassSalvar {
    background: url(../img/btnsalvar.gif) 5px 50% no-repeat #dddada;
}

.btnClassExcluir {
    background: url(../img/btnexcluir.gif) 5px 50% no-repeat #dddada;
}

.btnClassFestasProximas {
    /*background-position: 30px 50%;*/
    padding-right: 20px;
    background: url(../img/btnlast.gif) 96% 50% no-repeat rgba(255, 100, 10, 0.2);
    background-size: 13px;
    color: #FFFFBF;
    border-color: #FFFFBF;
}

.btnClassFestasAnteriores {
    background-position: left center;
    padding-left: 20px;
    background: url(../img/btnfirst.gif) 4px 50% no-repeat rgba(255, 100, 10, 0.2);
    background-size: 13px;
    color: #FFFFBF;
    border-color: #FFFFBF;
}

.btnClassListaFestas {
    background-position: left center;
    padding-left: 20px;
    background: url(../img/icone_lupa.png) 4px 50% no-repeat #394e50;
    background-size: 13px;
    color: #c7f4fb;
    border-color: #17a2b8;
}

    .repeater-shadow {
    border: 2px solid #adaaaa;
    padding: 10px;
    border-radius: 20px;
    box-shadow: 3px 3px #aeadad;
    margin-bottom: 10px;
}

.drop-shadow {
    position: relative;
    /*width: 100%;*/
    padding: 5px;
    margin: 0px 10px 10px 0px;
    background: linear-gradient(to left, #fdfccd, #f0c556, #f3efca);  /* rgba(255, 245, 216, 0.7);*/
    /*-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
    -webkit-box-shadow: 6px 6px 20px -5px rgba(255, 148, 0, 0.70);
    -moz-box-shadow: 6px 6px 20px -5px rgba(255, 148, 0, 0.70);
    box-shadow: 6px 6px 10px -5px rgba(255, 148, 0, 0.70);
}

    .drop-shadow:before,
    .drop-shadow:after {
        content: "";
        position: absolute;
        z-index: -2;
    }

    .drop-shadow p {
        font-size: 1.5em;
        font-weight: 300;
        text-align: center;
    }

.lifted {
    -moz-border-radius: 10px;
    border-radius: 10px;
}

    .lifted:before,
    .lifted:after {
        /*bottom: 15px;
        left: 10px;
        width: 50%;
        height: 20%;
        max-width: 300px;
        max-height: 100px;
        -webkit-box-shadow: 0 15px 10px rgba(250, 5, 5, 0.70);
        -moz-box-shadow: 0 15px 10px rgba(255, 4, 4, 0.70);
        box-shadow: 0 15px 10px rgba(251, 5, 5, 0.70);
        -webkit-transform: rotate(-3deg);
        -moz-transform: rotate(-3deg);
        -ms-transform: rotate(-3deg);
        -o-transform: rotate(-3deg);
        transform: rotate(-3deg);*/
    }

    .lifted:after {
        /*right: 10px;
        left: auto;
        -webkit-transform: rotate(3deg);
        -moz-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        transform: rotate(3deg);*/
    }

table.tbStyle td {
    border-top: 1px solid rgba(250, 219, 173, 0.4); /*#F5F5F5*/
    /*border-bottom: 1px solid #e8e5e5;*/
    padding: 3px;
}


    table.tbStyle td td {
        border-top: 1px solid rgba(250, 219, 173, 0.2); /*#F5F5F5;*/
        padding: 2px;
        padding-left: 5%;
    }

table.tbStyleLogin td {
    padding: 4px;
}

.Grid {
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px black; /*#525252*/
    border-collapse: collapse;
    font-family: Calibri;
    color: #474747;
    font-size: 11pt;
    white-space: nowrap;
}

    .Grid td {
        padding: 2px;
        border: solid 1px black; /*#c1c1c1*/
        font-size: 0.9em;
    }

    .Grid th {
        padding: 3px 2px;
        color: rgba(0, 0, 0, 0.7);
        background: #ffb248 repeat-x top;
        border-left: solid 1px #525252;
        font-size: 0.9em;
        text-align: center;
    }

 .Grid .alt {
     background: #fcfcfc url(Images/grid-alt.png) repeat-x top;
 }

 .Grid .pgr {
     background: #ffb248 url(Images/grid-pgr.png) repeat-x top;
 }

.Grid .pgr table {
    margin: 3px 0;
}

.Grid .pgr td {
    border-width: 0;
    padding: 0 6px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #fff;
    line-height: 12px;
}

.Grid .pgr a {
    color: Gray;
    text-decoration: none;
}

.Grid .pgr a:hover {
    color: #000;
    text-decoration: none;
}

.fonteclass {
    font-family: Lucida Sans, Arial, Helvetica, sans-serif;
    font-size: 0.7rem;
}

.ajusteDivTotal {
    width: 100%;
}

@media (min-width: 400px) {
    .ajusteDivTotal {
        max-width: 350px;
    }
}

@media (min-width: 768px) {
    .ajusteDivTotal {
        min-width: 720px;
    }
}

@media (min-width: 1200px) {
    .ajusteDivTotal {
        min-width: 1068px;
        padding: 0 2% 0 2% !important;
    }
}

@media (min-width: 1400px) {
    .ajusteDivTotal {
        min-width: 1360px;
        padding: 0 2% 0 2% !important;
    }
}

.containerDivs {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    padding: 0 30px;
}

.paddingDivs {
    padding: 0 5% 0 5%;
}

.rptDivs
{
    float: left;
}

.corlabel {
    font-weight: bold;
    color: #000000;
    font-family: Lucida Sans, Arial, Helvetica, sans-serif;
    margin: 0;
    font-size: 9pt;
}

.telacadastro {
    width: 50%;
}

.bannerinicio {
    width: 30%;
    min-width: 400px;
    height: 300px;
    max-height: 350px;
}

.titbannerinicio {
    width: 25%;
    min-width: 350px;
}

.titbannerpromoter {
    width: 25%;
    min-width: 400px;
}

.drop {
    font-size: 8pt;
    border-radius: 5px;
}

.telaaviso{
    width: 80%;
}

.gridVendasPromoters{
    display:block;
}

.tableVendasPromoters {
    max-width: 350px;
}

.tablePaddingvendaspromoters{
    padding-left: 0px;
}

.form-control {
    padding: 2px !important;
    font-size: 0.7rem!important;
}

.form-control:focus {
    box-shadow: 0 0 0 .25rem #ffc107!important;
}

.formatacao-alerta-sweet {
    font-size: 8pt !important;
    min-width: 300px;
    margin-top: 150px;
}

.ajustaDivRpt
{
    width: 320px;
}

.ajustaDivRptMin {
    min-width: 300px;
}